Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Tue, 2 Oct 2012 03:58:43 +0530 (IST)

Hi, 

Name : mehmet erkal 
Phone : 306 596 86 07 
Email : [email-masked] 
Best time : 

Chat Transcript : 

hi how can i meet you because i want the no about that program more 

Kyra has joined the chat. 
Transferring chat to Shelly , New Client Care .Connecting... 
Shelly has joined the chat. 

Shelly ( 02:41:45 ) : Hi There 
mehmet ( 02:47:09 ) : hi 
Shelly ( 02:42:41 ) : Would you like to know how our program works? 
mehmet ( 02:47:55 ) : do you guys have office in regina? 
mehmet ( 02:48:10 ) : yes 
Shelly ( 02:43:51 ) : First of all…..We take over the management of your debts. 
Shelly ( 02:43:55 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 02:43:58 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 02:44:00 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 02:44:03 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 02:44:05 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 02:44:08 ) : Would you like to know if you can qualify for the program? 
mehmet ( 02:52:13 ) : actually ehers your location in regina i like the come over and we can talk 
Shelly ( 02:47:59 ) : I am sorry for your security I am not able to discuss that 
Shelly ( 02:48:14 ) : . If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not 
mehmet ( 02:55:25 ) : 306 596 86 07 this is my number can they call me tommorov 
Shelly ( 02:50:43 ) : Thanks. May I have your full name ? 
mehmet ( 02:56:08 ) : mehmet erkal 
Shelly ( 02:51:04 ) : Thanks 
Shelly ( 02:51:12 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 02:51:19 ) : What’s your full name & telephone number? 
mehmet ( 02:57:16 ) : my names mehmet erkal phone number is 306 596 86 07 
Shelly ( 02:52:12 ) : Thanks 
Shelly ( 02:52:24 ) : What would be the best time to call you ? 
mehmet ( 02:57:52 ) : tommorov any time 
Shelly ( 02:52:57 ) : Thanks 
Shelly ( 02:53:03 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly ( 02:53:07 ) : Thanks for visiting Debt Managers 
Shelly ( 02:53:08 ) : Bye 
mehmet ( 02:58:33 ) : thank you 
mehmet ( 02:58:37 ) : bye 
Shelly ( 02:53:38 ) : your welcome 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh